import request from '@/utils/request'

// 项目咨询--报建管理列表
export function apiConsultDeclareLists(params: any) {
    return request.get({ url: '/consult_strategy.consult_declare/lists', params })
}

// 添加项目咨询--报建管理
export function apiConsultDeclareAdd(params: any) {
    return request.post({ url: '/consult_strategy.consult_declare/add', params })
}

// 编辑项目咨询--报建管理
export function apiConsultDeclareEdit(params: any) {
    return request.post({ url: '/consult_strategy.consult_declare/edit', params })
}

// 删除项目咨询--报建管理
export function apiConsultDeclareDelete(params: any) {
    return request.post({ url: '/consult_strategy.consult_declare/delete', params })
}

// 项目咨询--报建管理详情
export function apiConsultDeclareDetail(params: any) {
    return request.get({ url: '/consult_strategy.consult_declare/detail', params })
}